Commit 46f5df22 authored by Liam Monahan's avatar Liam Monahan

require umobj 1.6.1 and update rmobj usage.

parent 99e5c423
Pipeline #2710 passed with stage
in 6 minutes and 9 seconds
......@@ -16,7 +16,7 @@ RUN yum update -y && yum install -y \
RUN pip install -U pip setuptools
RUN pip install 'umobj>=1.6.0'
RUN pip install 'umobj>=1.6.1'
RUN /usr/bin/scl enable rh-ruby23 -- gem install jekyll:$JEKYLL_VERSION bundler
......
......@@ -26,7 +26,7 @@ deploy_production:
bucket: 'YOUR_BUCKET_HERE'
S3_HOST: 'obj.umiacs.umd.edu'
script:
- 'printf "yes\nno" | rmobj -r $bucket:'
- 'rmobj -rf $bucket:*'
- 'syncobj -r /builds/$CI_PROJECT_PATH/.build-ci/ $bucket:'
only:
- master
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment